/*------------------------------------------------------*/
/* BOOTSTRAP AND TSDFT BUTTONS */
/*------------------------------------------------------*/


a.btn.btn-nhs-blue,
a.btn.btn-nhs-blue:link,
a.btn.btn-nhs-blue:visited,
button.btn.btn-nhs-blue,
button.btn.btn-nhs-blue:link,
button.btn.btn-nhs-blue:visited {
  background-color: #005eb8;
  border-color: #005eb8;
  color: #FFF;
}

a.btn.btn-nhs-blue:hover,
a.btn.btn-nhs-blue:focus,
a.btn.btn-nhs-blue:active,
button.btn.btn-nhs-blue:hover,
button.btn.btn-nhs-blue:focus,
button.btn.btn-nhs-blue.active {
  background-color: #3385d6;
  border-color: #005eb8;
  color: #FFF;
  outline: 2px solid #ffeb3b;
  outline-offset: 2px;
  box-shadow: 0 0 0 3px #212b32;
  border-radius: 2px;
}

a.btn.btn-nhs-blue.disabled:hover,
a.btn.btn-nhs-blue.disabled:focus,
a.btn.btn-nhs-blue.disabled:active,
a.btn.btn-nhs-blue[disabled]:hover,
a.btn.btn-nhs-blue[disabled]:focus,
a.btn.btn-nhs-blue[disabled].active,
fieldset[disabled] a.btn-primary:hover,
fieldset[disabled] a.btn-primary:focus,
fieldset[disabled] a.btn-primary:active,
button.btn.btn-nhs-blue.disabled:hover,
button.btn.btn-nhs-blue.disabled:focus,
button.btn.btn-nhs-blue.disabled:active,
button.btn.btn-nhs-blue[disabled]:hover,
button.btn.btn-nhs-blue[disabled]:focus,
button.btn.btn-nhs-blue[disabled].active {
  background-color: #3385d6;
  border-color: #3385d6;
  color: #FFF;
}

a.btn.btn-jg-donation,
a.btn.btn-jg-donation:link,
a.btn.btn-jg-donation:visited {
  background-color: #38845D;
  border-color: #38845D;
  color: #FFF;
}

a.btn.btn-jg-donation:hover,
a.btn.btn-jg-donation:focus,
a.btn-jg-donation:active {
  background-color: #51BD85;
  border-color: #38845D;
  color: #000;
}

a.btn.btn-jg-donation:focus {
  outline: 2px solid #ffeb3b;
  outline-offset: 2px;
  box-shadow: 0 0 0 3px #212b32;
  border-radius: 2px;
  text-decoration: none;
}

/* Outline NHS Blue */
button.btn.btn-outline-nhs-blue,
a.btn.btn-outline-nhs-blue {
  color: #005EB8;
  border: 1px solid #005EB8;
  background-color: transparent;
 	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

button.btn.btn-outline-nhs-blue:hover,
button.btn.btn-outline-nhs-blue:focus,
a.btn.btn-outline-nhs-blue:hover,
a.btn.btn-outline-nhs-blue:focus {
  color: #ffffff;
  background-color: #005EB8;
  border-color: #005EB8;
  outline: 2px solid #ffeb3b;
  outline-offset: 2px;
  box-shadow: 0 0 0 3px #212b32;
  border-radius: 2px;
}

button.btn.btn-outline-nhs-blue:active,
button.btn.btn-outline-nhs-blue.active,
a.btn.btn-outline-nhs-blue:active,
a.btn.btn-outline-nhs-blue.active {
  color: #ffffff;
  background-color: #004C99;
  border-color: #004C99;
}

button.btn.btn-outline-nhs-blue.disabled,
button.btn.btn-outline-nhs-blue:disabled,
a.btn.btn-outline-nhs-blue.disabled,
a.btn.btn-outline-nhs-blue:disabled {
  color: #262626;
  border-color: #262626;
  background-color: transparent;
  pointer-events: none;

}

/* Outline White */
button.btn.btn-outline-white,
a.btn.btn-outline-white {
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  background-color: transparent;
 	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

button.btn.btn-outline-white:hover,
button.btn.btn-outline-white:focus,
a.btn.btn-outline-white:hover,
a.btn.btn-outline-white:focus {
  color: #ffffff;
  background-color: #005EB8;
  border-color: #ffffff;
  outline: 2px solid #ffeb3b;
  outline-offset: 2px;
  box-shadow: 0 0 0 3px #212b32;
  border-radius: 2px;
}

button.btn.btn-outline-white:active,
button.btn.btn-outline-white.active,
a.btn.btn-outline-white:active,
a.btn.btn-outline-white.active {
  color: #ffffff;
  background-color: #004C99;
  border-color: #004C99;
}

button.btn.btn-outline-white.disabled,
button.btn.btn-outline-white:disabled,
a.btn.btn-outline-white.disabled,
a.btn.btn-outline-white:disabled {
  color: #262626;
  border-color: #262626;
  background-color: transparent;
  pointer-events: none;
}


/* Outline Black */
button.btn.btn-outline-black,
a.btn.btn-outline-black {
  color: #000000;
  border: 1px solid #000000;
  background-color: transparent;
  transition: background-color 0.2s, color 0.2s;
}

button.btn.btn-outline-black:hover,
button.btn.btn-outline-black:focus,
a.btn.btn-outline-black:hover,
a.btn.btn-outline-black:focus {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
  outline: 2px solid #ffeb3b;
  outline-offset: 2px;
  box-shadow: 0 0 0 3px rgba(33, 43, 50, 0.7);
  border-radius: 2px;
}

button.btn.btn-outline-black:active,
button.btn.btn-outline-black.active,
a.btn.btn-outline-black:active,
a.btn.btn-outline-black.active {
  color: #ffffff;
  background-color: #111111;
  border-color: #111111;
}

button.btn.btn-outline-black.disabled,
button.btn.btn-outline-black:disabled,
a.btn.btn-outline-black.disabled,
a.btn.btn-outline-black:disabled {
  color: #9e9e9e;
  border-color: #9e9e9e;
  background-color: transparent;
  pointer-events: none;
}


a.hj-button-blue,
a.hj-button:link,
a.hj-button:visited,
#hj-content #JobSearch_default input#JobSearch\.QueryIntegratedSubmit {
background-color: #005eb8!important;
border-color: #005eb8!important;
color: #FFF!important;
}
a.hj-button:hover,
a.hj-button:focus,
a.hj-button:active,
a.hj-button.active,
#hj-content #JobSearch_default input#JobSearch\.QueryIntegratedSubmit:hover{
background-color: #3385d6!important;
border-color: #005eb8!important;
color: #FFF!important;
}

#hj-menu button, #hj-menu a.hj-button, #hj-menu .yui-button.hj-button a, #hj-menu .yui-button.hj-button button {
	line-height: normal!important;
	font-weight: normal!important;
	font-size: inherit!important;
	
}

#hj-content #JobSearch_default input {
	font-size: inherit!important;
	height: auto;
	padding: 1%;
}

#hj-content #JobSearch_default input#JobSearch\.QueryIntegratedSubmit {
	width: 15%;
	min-width: 6em;
	border: 1px #fdc900 solid;
	box-sizing: border-box;
	margin-top: .5em;
}

#hj-content #hj-job a.hj-apply-online {
	font-weight: normal!important;
}